<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="MESSmartClient.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="Environment" value="正式環境" />
    <add key="EKB" value="" />
  </appSettings>
  <connectionStrings />
  <system.web>
    <!-- 
            設定 compilation debug="true" 會將偵錯 
            符號插入編譯過的頁面。因為這樣會

            影響效能，所以只有在開發期間才能將

            這個值設定為 true。

            -->
    <compilation debug="true" targetFramework="4.0" />
    <!--
            <authentication> 區段可以用來設定 ASP.NET 
            使用的安全性驗證模式，以識別連入的 
            使用者。 
        -->
    <authentication mode="Windows" />
    <pages controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID" />
  </system.web>
  <applicationSettings>
    <MESSmartClient.My.MySettings>
      <setting name="MESSmartClient_wsInvoke_wsInvoke" serializeAs="String">
        <value>http://localhost/MESws_STD/wsInvoke.asmx</value>
      </setting>
    </MESSmartClient.My.MySettings>
  </applicationSettings>
  <system.webServer>
    <staticContent>
      <remove fileExtension=".otf"/>
      <mimeMap fileExtension=".otf" mimeType="font/opentype" />
      <remove fileExtension=".bat" />
      <mimeMap fileExtension=".bat" mimeType="application/vnd.android.package-archive" />
      <remove fileExtension=".apk" />
      <mimeMap fileExtension=".apk" mimeType="application/octet-stream" />
    </staticContent>
    <security>
      <requestFiltering>
        <fileExtensions>
          <remove fileExtension=".config" />
          <add fileExtension=".config" allowed="true" />
        </fileExtensions>
      </requestFiltering>
    </security>
  </system.webServer>
</configuration>